// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../core/query/Query";
export class GetTotalDividendHoldersQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class GetTotalDividendHoldersQuery extends Query {
    securityId;
    dividendId;
    constructor(securityId, dividendId) {
        super();
        this.securityId = securityId;
        this.dividendId = dividendId;
    }
}
